/* Class = "NSTabViewItem"; label = "O"; ObjectID = "20"; */
"O" = "O";

/* Class = "NSTabViewItem"; label = "I"; ObjectID = "21"; */
"I" = "I";

/* Class = "NSTabViewItem"; label = "RM"; ObjectID = "25"; */
"RM" = "RM";

/* Class = "NSTextFieldCell"; placeholderString = "1"; ObjectID = "41"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "41"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "To position:"; ObjectID = "43"; */
"To position:" = "To position:";

/* Class = "NSTextFieldCell"; placeholderString = "1"; ObjectID = "44"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "44"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "From position:"; ObjectID = "46"; */
"From position:" = "From position:";

/* Class = "NSTextFieldCell"; title = "At position:"; ObjectID = "58"; */
"At position:" = "At position:";

/* Class = "NSTextFieldCell"; placeholderString = "1"; ObjectID = "59"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "59"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Insert text:"; ObjectID = "65"; */
"Insert text:" = "Insert text:";

/* Class = "NSTextFieldCell"; title = "NEW: add the insert components of the insert/overwrite feature"; ObjectID = "66"; */
"NEW: add the insert components of the insert/overwrite feature" = "NEW: add the insert components of the insert/overwrite feature";

/* Class = "NSTextFieldCell"; title = "At position:"; ObjectID = "75"; */
"At position:" = "At position:";

/* Class = "NSTextFieldCell"; placeholderString = "1"; ObjectID = "80"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "80"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Replacement:"; ObjectID = "82"; */
"Replacement:" = "Replacement:";

/* Class = "NSSegmentedCell"; 219.ibShadowedLabels[0] = "Insert"; ObjectID = "219"; */
"Insert" = "Insert";

/* Class = "NSSegmentedCell"; 219.ibShadowedLabels[1] = "Overwrite"; ObjectID = "219"; */
"Overwrite" = "Overwrite";

/* Class = "NSSegmentedCell"; 219.ibShadowedLabels[2] = "Remove"; ObjectID = "219"; */
"Remove" = "Remove";

/* Class = "NSTextFieldCell"; title = "CHARACTERS"; ObjectID = "235"; */
"CHARACTERS" = "CHARACTERS";

